Pod::Perldoc(3)

NAME
Pod::Perldoc - Look up Perl documentation in Pod format.

SYNOPSIS
    use Pod::Perldoc ();

    Pod::Perldoc->run();

DESCRIPTION
The guts of perldoc utility.

SEE ALSO
perldoc

COPYRIGHT AND DISCLAIMERS
Copyright (c) 2002-2007 Sean M. Burke.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

AUTHOR
Current maintainer: Adriano R. Ferreira <ferreira@cpan.org>

Past contributions from: Sean M. Burke <sburke@cpan.org>